Application: gvSIG desktop - gvSIG bugs #5506
[PG] Hay error en la busqueda en la base de datos antigua ARENA1 (error 167)
11/11/2020 12:07 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 04
Add-on name: Unknown

Description

Hay error en la busqueda en la base de datos antigua ARENAT1. No realiza el filtro. El problema parece que es el filiro de fechas y
mas concretamente con los datos del afio 2018 o ERROR de la propia base de datos.

Adjunto ficheros relacionados

History

#1 - 11/12/2020 02:41 PM - Oscar Martinez
- Status changed from New to Fixed

En el Arenal que disponemos no hay registros para el afio 2018. No es un error de la aplicacion sino que no hay datos. Esos datos tenemos ya los
XML para que sean de Arena2

#2 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
